Subject: RE:Message from Walmart.com Customer: Where is my order, 200012411288359 #Ref 20241212003424741
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 12 Dec 2024 15:28:11 -0800

Hello Chelsie,

Thank you for reaching out.

Unfortunately, we are unable to process a refund unless the order is confirmed as lost. Currently, the order is still in transit, and FedEx will not consider it lost until it has been 7 business days without any movement. Thank you for your understanding.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Chelsie Delashmit wants to connect with you for the order below:

Customer Order Number:  200012411288359

Purchase Order No:  108933925245381

Reason for Contact:  Where is my order

Item name/number:  Intelligent Design Queen Size Comforter Set, 9-Piece Bed in a Bag Queen, Coral Bedding Sets with Sheets, Bed Skirt/56028779

Customer Message:

I would like a refund I guess this got lost so I ordered another one.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team